/* Navi */
#team_navi{margin-left: 0;border-bottom:1px solid #ddd; overflow: hidden; margin-bottom:30px}
#team_navi li{float: left; list-style: none;overflow: hidden}
#team_navi li a{padding:15px; display: block; line-height: 1em}
#team_navi li a.active{background:#8fc162; color:#fff }

/* List */
.members_list .columns{margin-bottom:30px; }
.member{overflow: hidden; background: #efefef; height: 100%}
.member .member_info{padding: 15px;}
